#flash-message {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#inner-message {
  margin: 0 auto;
}

a.action{
  color:white;
}

.btn-big {
  padding: 40px 70px;
  font-size: 24px;
  margin-left: 17px !important;
}

#sellChart{
  height: 600px;
}

.color-camula{
  color:rgb(196,171,138);
}

.color-camulaDark{
  color:rgb(166,124,82);
}
.color-camulaBlue{
  color:rgb(25,118,210);
}
.color-camulaBG{
  background-color:rgb(198,171,138);
  color: #222;
}

button.color-camulaBG:hover{
  background-color:rgb(170, 145, 115);
  color: #222;
}

.color-camulaBGdark{
  background-color:rgb(166,124,82);
  color: white;
}

.color-accordion{
  background-color:#eaeaea;
  color: #222;
}

.page-titles .breadcrumb .breadcrumb-item + .breadcrumb-item::before{
  content: "\e649";
font-family: themify;
color: #222;
font-size: 11px;
}

a,
button {
  outline: none!important;
  text-decoration: none!important;
  transition: all 0.2s ease 0s;
}

a.active,
button.active,
a:focus,
button:focus,
a:hover,
button:hover {
  outline: none!important;
  text-decoration: none!important;

}

#accordionCompany:hover, #accordionRef:hover{
  cursor: pointer;
}

.shadow{
  transition: box-shadow .3s;
}

.shadow:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.2);
}

.background{
  background-image: url('../images/bg.jpg');
  background-position:50% 50%;
  background-size: cover;
}

.loginBody{
  background: none !important;
}

tbody tr td {
  color : #67757c
}

.jsgrid-selected-row > .jsgrid-cell{
  border-color: rgb(239, 227, 213);
  background:  rgb(239, 227, 213);
}
